Bug 184566 - network manager found a nonexistent wireless card
network manager found a nonexistent wireless card
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-09 16:28 EST by Dave Jones
Modified: 2015-01-04 17:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-10 17:01:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-03-09 16:28:50 EST
booting up my testbox got me this..

Starting wpa_supplicant: ioctl[SIOCSIWPMKSA]: No such device
Could not configure driver to use managed mode
ioctl[SIOCGIFFLAGS]: No such device
ioctl[SIOCSIWMODE]: No such device
ioctl[SIOCGIFFLAGS]: No such device
ioctl[SIOCGIWRANGE]: No such device
ioctl[SIOCGIFINDEX]: No such device
ioctl[SIOCGIWENCODEEXT]: No such device
ioctl[SIOCGIWENCODE]: No such device
ioctl[SIOCGIWENCODEEXT]: No such device
ioctl[SIOCGIWENCODE]: No such device
ioctl[SIOCGIWENCODEEXT]: No such device
ioctl[SIOCGIWENCODE]: No such device
ioctl[SIOCGIWENCODEEXT]: No such device
ioctl[SIOCGIWENCODE]: No such device
Failed to disable WPA in the driver.
ioctl[SIOCSIWAP]: No such device
ioctl[SIOCGIFFLAGS]: No such device


There's no wireless in that box, so little wonder it went nuts.

NetworkManager-0.6.0-2
wpa_supplicant-0.4.8-5
Comment 1 Dave Jones 2006-03-10 17:01:33 EST
pilot on crack.

Note You need to log in before you can comment on or make changes to this bug.